:host {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.game-container {
  height: 100%;
}

app-card {
  cursor: pointer;
}

.card-header {
  width: 220px;
}

.card-count {
  cursor: default;
}

.card-container {
  width: 1000px;
  max-width: 100%;
}
